.contenuto a, .contenuto a:visited, .contenuto a:link { color: #FF0D51; text-decoration:none; }
.contenuto a:hover { text-decoration:underline; }

.social-link { height:32px; line-height:32px; margin-top:20px; padding:8px 20px;}

/* colori */
.colore1 { color:#FF0D51; } /* fucsia */
.colore2 { color:#B50B40; } /* fucsia scuro */
.colore3 { color:#353535; } /* grigio */
.colore4 { color:#E8E8E8; } /* grigio chiaro */
.colore5 { color:#8BA9B3; } /* grigio azzurro */
.colore-bianco { color: #ffffff; }
.colore-verde { color: #00FC00; }
.colore-rosso { color: #FC0000; }
.colore-giallo { color: #FFCA00; }
.colore-grigio { color: #939393; }

.sfondo1 { background-color:#FF0D51; }
.sfondo2 { background-color:#B50B40; }
.sfondo3 { background-color:#353535; }
.sfondo4 { background-color:#E8E8E8; }
.sfondo5 { background-color:#8BA9B3; }
.sfondo-bianco { background-color: #ffffff; }

/* menu */
.pure-menu-custom { background: #FF0D51; }
.pure-menu-heading-custom { color: #ffffff; }
.pure-menu-link-custom { color: #ffffff; }
.pure-menu-link-custom:hover, .pure-menu-link-custom:focus {  background-color:#B50B40; }
.pure-menu-responsive-toggle-custom { color: #ffffff; }
.pure-menu-ricerca { color: #ffffff; }
.pure-menu-children-custom { background: #FF0D51; }

/* forzature GCSE */
div#page div.gs-title { color: #B50B40; }

/* logo */
#logo-sito .logo strong, #menu-principale .logo-small strong { display:none; }
#logo-sito .logo, #menu-principale .logo-small { display:block; background-size: contain; background-position: center center; background-repeat: no-repeat;}
#logo-sito .logo { width:100%; height:100%; background-image:url("/img/italianames.png"); }
#menu-principale .logo-small { position:absolute; top:12px; width:200px; height:34px; background-image:url("/img/italianames_small.png"); }


/* ADS */
#ad02 { width:100%; height:280px; display:block; }
#ad04 { width:100%; height:280px; display:block; margin:0 auto;}

/* forzature varie (centrare ads...) */
#ad01 ins, #ad02 ins, #ad03 ins, #ad04 ins { width: 100%; height:100%; }
#ad01 div { margin:0 auto;}

/* Responsive */

/* sm */
@media screen and (min-width: 320px) {
#ad03 { width:100%; height:250px; display:block; }
}
/* md */
@media screen and (min-width: 480px) {
#ad03 { width:100%; height:280px; display:block; }
}
/* lg */
@media screen and (min-width: 768px) {
#ad02 { width:300px; height:600px; display:block; }
}
/* xl */
@media screen and (min-width: 1024px) {
}
/*2c*/
@media screen and (min-width: 630px) {
}
/*3c*/
@media screen and (min-width: 996px) {
}
